body, html {
	height: 100%;
}
#container {
	height: 100%;
	text-align: center;
}
#lf {
	width: 640px;
	position: relative;
	top: 25%;
	margin-top: -77px;
	margin-left: auto;
	margin-right: auto;
	background: #333333;
	color: #fff;
}
#container #lf p {
	font-family: Arial, Helvetica, sans-serif;
}
